--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
W460 = W460 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.84mercLWB2", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.84mercLWB4", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.84mercLWB4M", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.84mercSWB", "basic");